// Var
$color-text: #333;
$color-hl: #D13130;
$color-special: #3a3aa9;
.roww{
    margin-right: -5px;
    margin-left: -5px;
}
.coll{
    padding-right: 5px;
    padding-left: 5px;
}
.align-center{
    align-items: center;
}
.size-nor{
    font-size: 13px !important;
}
html {
    scroll-behavior: smooth;
  }
.limit-h{
    max-height: 378px;
    overflow-y: scroll;
    &::-webkit-scrollbar {
    width: 3px;
    }
    
    /* Track */
    &::-webkit-scrollbar-track {
    background: #f1f1f1; 
    }
    
    /* Handle */
    &::-webkit-scrollbar-thumb {
    background: #888; 
    }
    
    /* Handle on hover */
    &::-webkit-scrollbar-thumb:hover {
    background: #555; 
    }
}
body{
    font-family: 'Roboto', sans-serif;
}
.banner-header{
    // height: 70px;
    text-align: center;
    @media (max-width: 767px) {
        // height: 40px;
    }
    img{
        width: 100%;
        max-height: 100%;
        max-width: 100%;
    }
}
.open-sidemenu {
    margin-left: 15px;
    cursor: pointer;
    display: none;
    .icon-bar {
        width: 25px;
        height: 1px;
        background-color: $color-text;
        margin: 6px 0;
    }
    @media (max-width: 768px) {
        display: block;
    }
}
.menu-mobile{
    transform: translateX(0) !important;
    transition: all 0.25s;
}
.block-overlay{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: transparent;
    transition: all 0.2s;
}
.over{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1025;
    transition: all 0.2s;
}
header{
    padding: 10px 0 10px;
    .d-flex{
        align-items: center;
        justify-content: space-between;
        @media (max-width: 768px) {
            // justify-content: space-between;
        }
    }
    .logo{
        a{
            display: inline-block;
            max-width: 125px;
            @media (max-width: 768px) {
                max-width: 80px;
            }
        }
    }
    
    .header-search{
        background-color: white;
        padding: 10px;
        cursor: pointer;
        @media (max-width: 768px) {
            width: 100%;
        }
        .form-group{
            position: relative;
            margin: 0;
            .btn-submit{
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                padding: 0;
                outline: none;
                box-shadow: none;
                padding: 0 10px;
                svg{
                    path{
                        stroke: $color-text;
                        transition: all 0.23s;
                    }
                }
                &:hover{
                    svg{
                        path{
                            stroke: $color-hl;
                            transition: all 0.23s;
                        }
                    }
                }
            }
            .form-control{
                outline: none;
                box-shadow: none;
                border: solid 1px $color-text;
                border-radius: 0;
                font-size: 13px;
                color: $color-text;
                height: 35px;
                padding-left: 5px;
                padding-right: 37px;
                min-width: 300px;
                transition: all 0.23s;
                @media (min-width: 992px) {
                    width: 600px;
                }
                @media (max-width: 768px) {
                    width: 100%;
                    min-width: auto;
                }
                @media (max-width: 480px) {
                    height: 30px;
                }
                &::placeholder{
                    font-size: 13px;
                    color: $color-text;
                    font-style: italic;
                }
                &:focus{
                    border-color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
       
    }
    .user{
        @media (max-width: 768px) {
            display: none;
        }
    }
}
.user{
    ul{
        margin: 0;
        padding: 0;
        list-style: none;
        li{
            display: inline-block;
            a{
                text-decoration: none;
                font-weight: 500;
                font-style: normal;
                font-size: 15px;
                color: $color-text;
                display: block;
                padding: 5px 10px;
                transition: all 0.23s;
                @media (max-width: 768px) {
                    padding: 5px 0;
                }
                &:hover{
                    color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
    }
    .log{
        display: flex;
        align-items: center;
        &-thumb{
            width: 40px;
            height: 40px;
            border-radius: 50%;
            overflow: hidden;
            margin-right: 5px;
            img{
                width: 100%;
            }
        }
        &-ct{
            &-name{
                font-weight: 600;
                color: $color-text;
                font-size: 14px;
                line-height: 15px;
            }
            &-out{
                line-height: 15px;
                font-weight: 300;
                font-size: 13px;
                color: $color-text;
            }
        }
    }
    @media (max-width: 768px) {
        // display: none;
    }
}

.menu{
    background-color: white;
    margin-bottom: 30px;
    .user{
        margin: 30px 0;
    }
    ul.main{
        @media (min-width: 769px) {
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            border-bottom: solid 2px $color-hl;
            li{
                display: inline-flex;
                align-items: center;
                position: relative;
                padding: 7px 12px 5px;
                @media (max-width: 1200px) {
                    padding: 7px 5px 5px;
                }
                @media (max-width: 768px) {
                    a{
                        font-weight: 400;
                        text-transform: capitalize;
                    }
                    border-bottom: dashed 1px #c3c3c3;
                }
                a{
                    display: block;
                    margin-right: 5px;
                    text-decoration: none;
                    color: $color-text;
                    font-size: 14px;
                    font-weight: 600;
                    text-transform: uppercase;
                    transition: all 0.23s;
                }
                .home{
                    i{
                        font-size: 18px;
                        color: $color-hl;
                        transition: all 0.23s;
                    }
                    &:hover{
                        i{
                            font-weight: 700;
                            color: white;
                            transition: all 0.23s;
                        }
                    
                        background-color: $color-hl;  
                        transition: all 0.23s;
                    }
                }
                svg{
                    transition: all 0.25s;
                }
                .sub-menu{
                    margin: 0;
                    padding: 0;
                    list-style: none;
                    text-align: left;
                    display: none;
                    position: absolute;
                    top: 100%;
                    left: 0;
                    min-width: 215px;
                    background-color: white;
                    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
                    z-index: 10;
                    li{
                        position: relative;
                        width: 100%;
                        margin: 0;
                        padding: 0 12px;
                        &:hover{
                            background: $color-hl;
                        }
                        a{
                            display: block;
                            width: 100%;
                            color: $color-text;
                            text-transform: capitalize;
                            text-decoration: none;
                            padding: 8px 0;
                            font-size: 14px;
                            font-weight: 400;
                        }
                        svg{
                            transform: rotate(-90deg);
                        }
                        ul{
                            margin: 0;
                            padding: 0;
                            list-style: none;
                            display: none;
                            position: absolute;
                            top: 0;
                            left: 100%;
                            min-width: 170px;
                            background-color: white;
                            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
                            li{
                                a{
                                    font-weight: 400;
                                    color: $color-text !important;
                                    transition: all 0.25s;
                                    
                                }
                                &:hover{
                                    background-color: $color-hl;  
                                    transition: all 0.23s;
                                    a{
                                        color: white !important;
                                        transition: all 0.25s;
                                    }
                                }
                            }
                        }
                        &:hover{
                            ul{
                                display: block;
                            }
                            svg{
                                transform: rotate(90deg);
                                path{
                                    stroke: white;
                                    fill: white !important;
                                }
                            }
                            a{
                                color: white;
                                transition: all 0.25s;
                            }
                        }
                    }
                }
                &:hover{
                    a{
                        color: white;
                    }
                    svg{
                        path{
                            stroke: white;
                            fill: white;
                            transition: all 0.23s;
                        }
                    }
                    background-color: $color-hl;  
                    transition: all 0.23s;
                    .sub-menu{
                        display: block;
                    }
                    svg{
                        transform: rotate(180deg);
                        transition: all 0.25s;
                    }
                    // a{
                    //     color: $color-hl;
                    //     text-decoration: underline;
                    // }
                }
                &:last-child{
                    // display: none;
                    margin-left: auto;
                    a{
                        border: none;
                        background-color: transparent !important;
                        
                        &:hover{
                            svg{
                                path{
                                    stroke: $color-hl;
                                    transition: all 0.23s;
                                }
                            }
                        }
                    }
                    &:hover{
                        background-color: white;
                        svg{
                            path{
                                stroke: $color-hl;
                                transition: all 0.23s;
                            }
                        }
                    }
                }
            }
        }
    }
    .moveTo{
        display: none;
        @media (max-width: 768px) {
            display: none;
        }
    }
    @media (max-width: 768px) {
        margin: 0;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 200px;
        padding: 70px 0;
        background: url('../images/home/logo.png') white;
        background-size: 80px;
        background-position: top center;
        background-position: center 10px;
        background-repeat: no-repeat;
        z-index: 1030;
        transform: translateX(-100%);
        transition: all 0.25s;
        .main{
            margin: 0;
            padding: 0;
            list-style: none;
            li{
                position: relative;
                display: block;
                margin-right: 0;
                a{
                    display: block;
                    padding: 5px 10px;
                    text-decoration: none;
                    color: $color-text;
                    font-size: 15px;
                    box-shadow: inset 0px 1px 0px #EEEEEE;
                    transition: all 0.25s;
                    &:hover{
                        color: $color-hl;
                        transition: all 0.25s;
                    }
                }
                svg{
                    position: absolute;
                    top: 0;
                    right: 10px;
                    width: 10px;
                    height: 33px;
                    cursor: pointer;
                    z-index: 1040;
                    transition: all 0.25s;
                    path{
                        fill: $color-text;
                    }
                }
                .rotate{
                    transform: rotate(180deg);
                    transition: all 0.25s;
                }
                .sub-menu{
                    width: 100%;
                    font-size: 14px;
                    padding-left: 10px;
                    display: none;
                    overflow: hidden;
                    transition: max-height 0.2s ease-out;
                    li{
                        a{
                            box-shadow: none;
                            font-size: 13px;
                        }
                    }
                    ul{
                        display: none;
                        overflow: hidden;
                        transition: max-height 0.2s ease-out;
                        padding-left: 10px;
                        li{
                            a{
                                font-size: 12px;
                            }
                        }
                    }
                }
                &:first-child{
                    a{
                        box-shadow: none;
                    }
                }
                &:last-child{
                    display: none;
                }
            }
        }
    }
}
.isTop{
    .moveTo{
        display: block;
        @media (max-width: 768px) {
            display: none;
        }
    }
}
.main-page{
    .side-ct{
        .side-widget{
            margin-bottom: 25px;
            .heading{
                text-transform: uppercase;
                font-size: 17px;
                font-weight: 500;
                color: $color-special;
                padding-bottom: 5px;
                margin-bottom: 15px;
                border-bottom: solid 1px $color-special;
            }
            .list-popular{
                .news-item{
                    border-bottom: 1px solid #eee;
                    padding: 10px 0;
                    &:last-child{
                        border-bottom: none;
                    }
                    .thumb{
                        a{
                            display: block;
                            position: relative;
                            overflow: hidden;
                            &::before{
                                content: '';
                                display: block;
                                padding-bottom: 55%;
                            }
                            img{
                                max-width: 100%;
                                display: block;
                                position: absolute;
                                width: 100%;
                                height: auto;
                                top: 0;
                                left: 0;
                            }
                        }
                    }
                    .ct{
                        .title{
                            a{
                                text-decoration: none;
                                font-size: 13px;
                                font-weight: 400;
                                color: $color-text;
                                transition: all 0.23s;
                                display: -webkit-box;
                                -webkit-line-clamp: 2;
                                -webkit-box-orient: vertical;  
                                overflow: hidden;
                                &:hover{
                                    color: $color-hl;
                                    transition: all 0.23s;
                                }
                            }
                        }
                        .tag{
                            a{
                                display: inline-block;
                                text-decoration: none;
                                font-size: 15px;
                                font-weight: 500;
                                color: #999999;
                                font-style: italic;
                                transition: all 0.23s;
                                &:hover{
                                    color: $color-hl;
                                    transition: all 0.23s;
                                }
                            }
                        }
                    }
                }
            }
            
        }
    }
    .news-vel{
        .thumb{
            a{
                display: block;
                position: relative;
                overflow: hidden;
                &::before{
                    content: '';
                    display: block;
                    padding-bottom: 55%;
                }
                img{
                    max-width: 100%;
                    display: block;
                    position: absolute;
                    width: 100%;
                    height: auto;
                    top: 0;
                    left: 0;
                }
            }
        }
        .ct{
            .title{
                a{
                    text-decoration: none;
                    font-size: 18px;
                    font-weight: 600;
                    color: $color-text;
                    transition: all 0.23s;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;  
                    overflow: hidden;
                    &:hover{
                        color: $color-hl;
                        transition: all 0.23s;
                    }
                }
            }
            .time{
                font-size: 14px;
                font-weight: 400;
                color: #999999;
            }
            .desc{
                font-size: 13px;
                font-weight: 400;
                color: $color-text;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;  
                overflow: hidden;
            }
        }
    }
}
.list-nor{
    .news-item{
        border-bottom: 1px solid #eee;
        padding: 10px 0;
        &:last-child{
            border-bottom: none;
        }
        .title{
            margin-bottom: 0;
            a{
                text-decoration: none;
                font-size: 14px;
                font-weight: 400;
                color: $color-text;
                transition: all 0.23s;
                p{
                    margin: 0;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;  
                    overflow: hidden;
                }
                &:hover{
                    color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
    }
    .news-item-hl{
        .title{
            margin-bottom: 10px;
            a{
                text-decoration: none;
                font-size: 15px;
                font-weight: 500;
                color: #333;
                transition: all 0.23s;
                &:hover{
                    color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
        .thumb{
            a{
                display: block;
                position: relative;
                overflow: hidden;
                &::before{
                    content: '';
                    display: block;
                    padding-bottom: 55%;
                }
                img{
                    max-width: 100%;
                    display: block;
                    position: absolute;
                    width: 100%;
                    height: auto;
                    top: 0;
                    left: 0;
                }
            }
        }
        .desc{
            font-size: 13px;
            color: $color-text;
            font-weight: 400;
            p{
                display: -webkit-box;
                -webkit-line-clamp: 5;
                -webkit-box-orient: vertical;
                overflow: hidden;
            }
        }
    }
}
.news-hoz{
    .thumb{
        a{
            display: block;
            position: relative;
            overflow: hidden;
            &::before{
                content: '';
                display: block;
                padding-bottom: 55%;
            }
            img{
                max-width: 100%;
                display: block;
                position: absolute;
                width: 100%;
                height: auto;
                top: 0;
                left: 0;
            }
        }
    }
    .ct{
        .title{
            a{
                text-decoration: none;
                font-size: 13px;
                font-weight: 600;
                color: $color-text;
                transition: all 0.23s;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;  
                overflow: hidden;
                &:hover{
                    color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
        .desc{
            font-size: 13px;
            font-weight: 400;
            color: $color-text;
            p{
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;  
                overflow: hidden;
            }
        }
    }
}
.cate-wrap{
    .heading{
        text-transform: uppercase;
        font-size: 17px;
        font-weight: 500;
        color: $color-special;
        padding-bottom: 5px;
        margin-bottom: 15px;
        border-bottom: solid 1px $color-special;
    }
}
.read-more{
    text-align: right;
    padding: 10px;
    a{
        font-size: 13px;
        font-weight: 400;
        color: $color-hl;
    }
}
footer{
    background-color: white;
    @media (max-width: 768px) {
        text-align: center;
    }
    .ct-footer{
        border-top: 1px solid #ddd;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 20px;
        font-size: 13px;
        color: $color-text;
    }
    .logo{
        @media (max-width: 768px) {
            margin-bottom: 15px;
        }
        a{
            img{
                max-height: 60px;
            }
        }
    }
    .arp{
        text-align: right;
        @media (max-width: 768px) {
            display: none;
        }
    }
}

.contact-wp{
    padding: 20px 0;
    margin-bottom: 40px;
    h4{
        font-size: 16px;
        color: $color-text;
        text-transform: uppercase;
        margin-bottom: 15px;
        @media (max-width: 767px) {
            text-align: center;
        }
    }
    iframe{
        width: 100%;
        @media (max-width: 992px) {
            margin-bottom: 30px;
        }
        @media (max-width: 767px) {
            margin-top: 30px;
        }
    }
    .form-group{
        margin-bottom: 15px;
        label{
            font-size: 14px;
            color: $color-text;
            margin-bottom: 5px;
            display: block;
        }
        .form-control{
            background: #EFF0F1;
            border-radius: 2px;
            border: solid 1px #EFF0F1;
            box-shadow: none;
            outline: none;
            height: 40px;
            font-size: 14px;
            color: $color-text;
            transition: all 0.23s;
            &::placeholder{
                font-size: 14px;
                color: #ccc;
            }
            &:focus{
                border-color: $color-text;
                background-color: white;
                transition: all 0.23s;
            }
        }
        textarea{
            background: #EFF0F1;
            border-radius: 2px;
            border: solid 1px #EFF0F1;
            box-shadow: none;
            outline: none;
            width: 100%;
            height: 120px;
            resize: none;
            padding: .375rem .75rem;
            font-size: 14px;
            color: $color-text;
            &:focus{
                border-color: $color-text;
                background-color: white;
                transition: all 0.23s;
            }
        }
        .btn-submit{
            font-size: 14px;
            text-transform: uppercase;
            color: white;
            background: $color-hl;
            border-radius: 2px;
            height: 40px;
            min-width: 130px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-left: auto;
            transition: all 0.23s;
            @media (max-width: 480px) {
                margin: 15px auto 0;
            }
            &:hover{
                letter-spacing: 1px;
                transition: all 0.23s;
            }
        }
    }
}
.about-wp{
    margin-bottom: 100px;
    @media (max-width: 992px) {
        margin-bottom: 20px;
    }
    h1{
        text-align: center;
        font-size: 23px;
        font-weight: 600px;
        color: $color-text;
        text-transform: uppercase;
    }
    .content{
        p{
            font-size: 14px;
        }
    }
}
.swiper-banner{
    max-height: 376px;
    @media (max-width: 767px) {
        max-height: initial !important;
    }
    @media (max-width: 480px) {
        margin-bottom: 20px;
    }
    .swiper-slide{
        position: relative;
        .title{
            position: absolute;
            top: 50%;
            left: 0;
            right: 0;
            transform: translateY(-50%);
            text-align: center;
            color: white;
            font-size: 17px;
        }
    }
}
.swiper-container,
.swiper-wrapper,
.swiper-slide{
  width: 100%;
  height: 100%;
}

.ring{
    position: fixed;
    bottom: 0;
    left: 0;
    @media (max-width: 768px) {
       zoom: 0.5;
       -moz-transform: scale(0.5);
    }
}
.coccoc-alo-ph-circle {
    width: 160px;
    height: 160px;
    top: 20px;
    left: 20px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: .1;
    -webkit-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.coccoc-alo-phone {
    background-color: transparent;
    width: 200px;
    height: 200px;
    cursor: pointer;
    z-index: 200000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
    right: 150px;
    top: 30px;
}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, 0.5);
    opacity: .75 !important;
}

.coccoc-alo-ph-circle-fill {
    width: 100px;
    height: 100px;
    top: 50px;
    left: 50px;
    position: absolute;
    background-color: #000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .1;
    -webkit-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.coccoc-alo-ph-img-circle {
    width: 60px;
    height: 60px;
    top: 70px;
    left: 70px;
    position: absolute;
    background: rgba(30, 30, 30, 0.1) url(https://drive.google.com/uc?id=1V3N2b79QjDWetC_ss9wI3c-xpWDymn9R) no-repeat center center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
    -webkit-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-img-circle {
    background-color: #00aff2;
}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle {
    border-color: #00aff2;
    opacity: .5;
}

.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle {
    border-color: #D13130;
    opacity: .5;
}

.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle-fill,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle-fill {
    background-color: #D13130;
    opacity: .75 !important;
}

.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-img-circle,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-img-circle {
    background-color: #D13130;
}

@-moz-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-webkit-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-o-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-moz-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}